<?php
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language ?>" xml:lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">

<head>
  <?php print $head ?>
  <title><?php print $head_title ?></title>
  <?php print $styles ?>
  <?php print $scripts ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body class="<?php print $body_classes; ?>">
<div id="container">
	<div id="site-holder">
		<div id="header" class="region-header">
			<div id="logo">
				<?php if ($logo) { ?><a href="<?php print $front_page ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a><?php } ?>
				<?php if ($site_name) { ?><h1 class='site-name'><a href="<?php print $front_page ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1><?php } ?>
				<?php if ($site_slogan) { ?><div class='site-slogan'><?php print $site_slogan ?></div><?php } ?>
			</div>
			<?php if ($twitter) : ?>
				<div id="twitter">
					<?php print $twitter; ?>
				</div>
			<?php endif; ?>
		<div id="menu">
			<?php if (isset($primary_links)) { ?><?php print theme('links', $primary_links, array('class' => 'links', 'id' => 'navlist')) ?><?php } ?>
			<?php print $search_box ?>
		</div>
		<?php print $header ?>
		</div>
	
		<?php if ($precontent) : ?>
			<div id="precontent">
				<?php print $precontent; ?>
			</div>
		<?php endif; ?>
		
		<?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>

		<div id="content">
			<div id="main">
				<h1 class="title"><?php print $title ?></h1>
				<div class="tabs"><?php print $tabs ?></div>
				<?php if ($show_messages) { print $messages; } ?>
				<?php print $help ?>
				<?php print $content; ?>
				<?php print $feed_icons; ?>
			</div>
			<?php if ($right) { ?>
				<div id="sidebar-right">
					<?php print $right ?>
				</div>
			<?php } ?>
			
			<?php if ($aftercontent) : ?>
				<div id="aftercontent">
					<?php print $aftercontent; ?>
				</div>
			<?php endif; ?>
		
			<?php if (isset($secondary_links)) { ?><?php print theme('links', $secondary_links, array('class' => 'links', 'id' => 'subnavlist')) ?><?php } ?>
		</div>

		<div id="copy"><?php print $footer_message ?></div>
	</div>
	<div id="footer"><div class="copyright"><strong><a href="http://www.adciserver.com" title="Go to adciserver.com">Drupal theme</a></strong> by <a href="http://www.adciserver.com" title="Go to adciserver.com">www.adciserver.com</a></div></div>
</div>
<?php print $closure ?>
</body>
</html>
